CVE-2011-5247

Snare for Linux before 1.7.0 has password disclosure because the rendered page contains the field RemotePassword.

View Full Alert